Operations
Tracked error groups (operators)
Tracked error groups (operators).
__Host-qm_session<token>
Session cookie set by sign-in on HTTPS deployments (the hosted demo).
In: cookie
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/ops/errors"{ "items": [ { "id": "string", "fingerprint": "string", "source": "api", "level": "warning", "code": "string", "message": "string", "route": "string", "occurrences": 0, "first_seen_at": "string", "last_seen_at": "string", "last_correlation_id": "string", "last_alerted_at": "string", "resolved_at": "string" } ], "next_cursor": "string"}